<xml> </xml>

btb-class |

# BetterListViewCheckStateChangeMode Enumeration

Type of check box state change.

public enum BetterListViewCheckStateChangeMode

#### Members

Member Name | Description
--- | ---
Keyboard | check state changed by keyboard
Mouse | check state changed by mouse
UserCode | check state changed from user code
Undefined | cehck state change mode not defined

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace